<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['caja']) $caja=$_GET['caja']; else $caja=$_POST['caja'];

$peticion='SGAInfoCaja#'.$_SESSION['empresa'].'#'.$caja;
$proveedores=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$infoCaja=$resultado[0];

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

if( $infoCaja['Error'] ) echo "Error#".$infoCaja['Error'];
else if($infoCaja['NumeroOrden']!='OK') echo $infoCaja['NumeroOrden'];
else if($infoCaja['NumeroOrden']=='OK')echo "Disponible";
?>
